Subject: Fwd: FW: medical warning, please read, no hoax
From: [email-masked]
To: [email-masked]
Date: Tue, 30 Jan 2001 09:17:00 -0800 (PST)

Liz:

Return-Path: <[email-masked]>
Received: from  rly-yh04.mx.aol.com (rly-yh04.mail.aol.com [172.18.147.36]) 
by air-yh02.mail.aol.com (v77.31) with ESMTP; Tue, 30 Jan 2001 14:34:47 -0500
Received: from  usnjntexch01.poloralphlauren.com (ns1.poloralphlauren.com 
[207.78.135.10]) by rly-yh04.mx.aol.com (v77.27) with ESMTP; Tue, 30 Jan 2001 
14:34:16 -0500
Received: by usnjntexch01.poloralphlauren.com with Internet Mail Service 
(5.5.2650.21) id <C4N7K8PT>; Tue, 30 Jan 2001 14:39:55 -0500
Message-ID: 
<[email-masked]>
From: "Brock, Alex" <[email-masked]>
To: "Brown, Donald" <[email-masked]>,        "'Nina'"  
<[email-masked]>, "'charlie'" <[email-masked]>,        "'caroline 
brock'"  <[email-masked]>,        "'Chi Sager'" <[email-masked]>, 
"'sstreet'"  <[email-masked]>,        "'ants'" 
<[email-masked]>,        "'jacqueline'"  
<[email-masked]>,        "'robert h.'" 
<[email-masked]>,        "'cathleen summersinseattle'" 
<[email-masked]>,        "'brian'"  <[email-masked]>
Subject: FW: medical warning, please read, no hoax
Date: Tue, 30 Jan 2001 14:39:53 -0500
Return-Receipt-To: "Brock, Alex" <[email-masked]>
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.5.2650.21)
Content-Type: text/plain

> -----Original Message-----
> From: Wong, Linda
> Sent: Tuesday, January 30, 2001 2:35 PM
> To:   Golden, Rebeca; Agus, Jennifer; Marcus, Sarah; Seidenglanz,
> Elizabeth; Mack, Nancy; Steven, Leslie; Moyler, Joy; Brock, Alex; Saco,
> Paula
> Subject:  FW: medical warning, please read, no hoax
>
>
>
> -----Original Message-----
> From: Steven Wu Kuo [SMTP:[email-masked]]
> Sent: Tuesday, January 30, 2001 3:20 AM
> To:   Jenny Wu (E-mail); Michael Kuo (E-mail); Michael Wu (E-mail);
> Jennifer Kuo (E-mail); Judy Wu (E-mail); Daryl Goodwin (GS) (E-mail)
> Subject:  FW: medical warning, please read, no hoax
>
> fyi... this is for real.
>
> -----Original Message-----
> From: Esmeraldo C. Carpio [mailto:[email-masked]]
> Sent: Friday, January 26, 2001 11:38 AM
> To: [email-masked]
> Subject: medical warning, please read, no hoax
>
>
> Hey guys,
>     Last night I received a warning from a friend working over at NewYork
> Presbyterian hospital.. I scanned the copies today but it came out shoddy
> so I just decided to retype the letter myself.. here's the transcript:
>
> "Hello everyone,
>
> Please read and copy this notice to the people you love. This is not a
> matter to be taken lightly. This medical alert was broadcast on the News.
>
> Stop taking anything containing the ingredient Phenylpropanolamine. It has
> been linked to increased hemorrhagic stroke (bleeding in brain), among
> women ages 18-49 in the three days after starting use of medication.
> Problems were not found in men, but the FDA has recommended that everyone,
> specially children. Seek alternative madicines.
>
> Having taken a few of these medicine at one time or another. I called CVS
> to see if there was any truth to this email. They said that it was so, and
> if I have any of these products at home, I should stop using them. CVS has
> removed all products containing this chemical from their shelves.
> <http://www.cvs.com/otherCVS/drugDisclaimer.asp>
>
> The following medications contain PHenylpropanolamine: If you care about
> your heartl, it is advised that you discard any of these medications as
> soon as possible!
>
> alkaSeltzer Plus Childrens Cold Medicine Effervescent
> AlkaSeltzer Plus Cold medicine [cherry or orange]
> AlkaSeltzer Plus Cold Medicine Original
> AlkaSeltzer Plus Cold & Cough Medicine Effervescent
> AlkaSeltzer Plus Cold & Flu Medicine Effervescent
> AlkaSeltzer Plus Cold & Sinus Effervescent
> AlkaSeltzer Plus NightTime cold MEdicine Effervescent
> BC Allergy Sinus Cold Powder
> BC Sinus Cold Powder
> Comtrex Deep Chest Cold & Congestion Relief
> Comtrex Flu Therapy & Fever Relief Day & Night
> Contac 12Hour Cold Capsules
> Contac 12Hour Caplets
> Coricidin D Cold, Flu & Sinus
> Dimetapp Cold & Allergy Chewable Tablets
> Dimetapp Cold & Cough Liqui-Gels
> Dimetapp DM cold and cough elixir
> Dimetapp elixir
> Dimetapp 4 hour liquigels
> Dimetapp 4 hour tablets
> Dimetapp 12 hour extentabs tablets
> Naldecon DX pediatric drops
> Permathene Mega16
> Robitussin CF
> Tavist-D 12 hour relief of sinus and nasal congestion
> Triaminic DM cough relief
> Triaminic expoectorant chest and ehad congestion
> Triaminic syrup cold and allergy
> Triaminic Triaminicol cold and cough
> Acutrim diet gum appetite suppressant plus diary supplements
> Acutrim maximum strength appetite control
> Dexatrim caffeine free
> Dexatrim extended duration
> Dexatrim gelcaps
> Dexatrim vitamin C/caffeine free
>
> Please read and copy this notice to the people you love. This is not a
> matter to be taken light."
>
> *End letter transcription
>
> Best,
> Ezzy